@import "@styles/variables.scss";

// placeholder while developing components
body {
    font-family: $rrose;
    background-color: $main-bg-color;
}

#Sidebar {
    min-height: 100vh;
    height: 800px;
    margin: 0;
    width: 20vw;
    min-width:15rem;
    max-width: 350px;
    background-color: $side-bg-color;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    .logo-container {
        margin: 15px auto 10px auto;
        display: flex;
        justify-content: center;

        .logo {
            margin: 30px auto;
        }
    }

    &--info {
        height: 375px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}
